/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.12,
* Autoprefixer: v10.4.4
* Browsers: last 4 version
*/

@charset "utf-8";
.landing {
  background: url(/images/hero-home-reduced.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size:cover;
  min-height: 30rem;
  padding: 5rem 1rem;
}

header {
  flex-direction: column;
}

header .brand-button {
  --size: 9rem;
  height: var(--size);
  width: var(--size);
}


.hero--image {
  height: var(--height);
  overflow: hidden;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  border: 1px solid var(--compare-more);
}

.wrapper--overlap {
  width: 95%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transform: translateY(var(--adjust));
  -ms-transform: translateY(var(--adjust));
  transform: translateY(var(--adjust));
  text-align: center;
}

.background {
  background: white;
  position: absolute;
  width: 100%;
  height: 25vh;
}


/* Title header */
.header {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: var(--max-width);
  width: calc((400% / 5) - 180px);
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin: 160px auto 40px;
  position: relative;
}

.header h1 {
  font-size: 2.4rem;
  letter-spacing: -0.1rem;
}

.header h2 {
  font-size: 1rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  margin: 1.5em 0;
  position: relative;
  color: var(--color-5);
}

.header h2::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  top: -0.75em;
  left: 0px;
  background-color: var(--color-5);
}

.header .job-listing {
  font-size: 1.2rem;
  letter-spacing: -.02rem;
}

.header .posted {
  font-style: italic;
  font-size: .75rem;
  margin-top: .5rem;
}

.call-to-action {
  padding: .5rem 1rem;
  border-radius: .25rem;
  background: var(--compare);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.call-to-action img {
  width: 20px;
  margin-right: 1rem;
}

.call-to-action:hover {
  background: var(--compare-less);
}

header .img-wrapper {
  height: 400px;
  width: 100%;
  position: relative;
}

header img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 800px) {

  .wrapper--overlap {
    flex-wrap: wrap;
    transform: translateY(calc(var(--adjust) + .5rem));
  }


  .header .button--complete {
    margin: 2rem 0;
  }

}


@media screen and (max-width: 600px) {

  .wrapper--overlap {
    width: calc(100vw - 2rem);
    flex-wrap: wrap;
    transform: translateY(0rem);
  }

  .wrapper--overlap .brand-button img {
    display: none;
  }

  header .button--complete {
    align-items: center;
    font-size: 14px;
    font-weight: 300;
  }

  header .button--complete .brand-button {
    --size: 3rem;
    background: none;
  }

  header .brand-button .button--push {
    box-shadow: none;
    border: 1px solid var(--contrast);
    align-items: center;
    justify-content: center;
  }

  header .button--push::after  {
    content: "";
    background: var(--color-6);
    height: calc( var(--size) / 2);
    width: calc(var(--size) / 2);
    border-radius: var(--circle);
  }


  .header {
    margin: 0 0;
    padding: 4rem 1rem 1rem;
    width: 100%;
  }
  .header h1 {
    padding: 0;
  }
}

@media screen and (max-width: 1024px) and (max-height: 800px) {
  .widget-box {
    padding: 1rem;
  }
}

.widget-box .button-row {
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  header .brand-button {
    --size: 7rem !important;
  }
  .landing {
    padding: 5rem 0;
    height: 30rem;
  }
}

@media screen and (max-width: 800px) {
  header .brand-button {
    --size: 5rem !important;
  }
}

@media screen and (max-width: 600px) {
  .landing {
    padding: 1rem;
    height: fit-content;
  }
  .landing p {
    width: 100% !important;
  }
  .wrapper--overlap .button--complete {
    width: calc(100% / 3);
  }
  .landing .holder {
    padding: 1rem;
    flex-direction: column;

  }

  .landing .meetings {
    width: 100% !important;
    min-width: 100%;
    padding: 1rem;
    margin-top: 2rem;
  }
  .landing .holder h1 {
    font-size: 2.25rem;
  }
}
